.tab-menu {
  font-family: Arial, sans-serif;
}

.tab-buttons {
  display: flex;
  margin-bottom: 10px;
  justify-content: center;
}

.tab-button {
  padding: 10px 20px;
  margin: 0 5px;
  cursor: pointer;
  color: #c59c55;
  font-weight: 700;
  font-size: 1rem;
  border: 0;
  background: transparent;
  position: relative;
}

.tab-button::after {
  content: '';
  position: absolute;
  bottom: -3px;
  left: 0;
  width: 0%;
  height: 2px;
  /* Height of the horizontal line */
  background-color: #c59c55;
  /* Line color */
  transition: width 0.3s ease;
  /* Smooth sliding effect */
}

.tab-button::after {
  background-color: #c59c55;
}

.tab-button.active::after {
  background-color: #c59c55;
  width: 100%;
}

.tab-button:hover::after {
  width: 100%;
  /* Line expands fully on hover */
}

.tab-content {
  position: relative;
}

.tab-pane {
  display: none;
}

.tab-pane.active {
  display: block;
}


.swiper-button-next,
.swiper-rtl .swiper-button-prev,
.swiper-button-prev,
.swiper-rtl .swiper-button-next {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: #003831;
  color: #cba45b;
  border: none;
  padding: 10px;
  cursor: pointer;
  width: 75px;
}

.prev-btn {
  left: -40px;
}

.next-btn {
  right: -40px;
}

.swiper {
  width: 100%;
  height: 100%;
}

.swiper-slide {
  text-align: center;
  font-size: 18px;
  background: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* .swiper {
  width: 100%;
  height: 300px;
  margin: 20px 0;
} */
.swiper-button-next:after,
.swiper-button-prev:after {
  font-size: inherit;
  font-family: inherit;
}